﻿/*---------------------------------------------------------------------
Common 
-----------------------------------------------------------------------*/
.hide
{
	display: none !important; 
}

.no-border 
{
	border: 0px;
}

.hide-text
{
	text-indent: -9999px !important;
	text-outline: none;
}

.text-black 
{
	color: Black;
}
  
.text_form_tab 
{
	padding-left: 3px;
	padding-right: 3px;
}

.text-decoration-none
{
	text-decoration: none !important;
}

.on-hover-blue:hover
{
    color: Blue !important;
}

.text-label {
	color: #666666;
}  
			
.hide-text 
{
	font-size: 0px;
}

.float-left 
{
	float: left;
}

.sidebar_text2 a, .sidebar-text2-li-a, .sidebar-text2-span-a
{
	margin: 0 !important;
	padding: 0 0 0 8px !important;
}

.sidebar-text2-span-a:hover
{
	background: url(http://images.my.ippstatic.com/images/common/topmenu_rollover.png) left top;  
	color: blue; 
	position:relative;
	cursor: pointer;
}

.sidebar-text-a 
{
	text-decoration: none;
	color: Black;
}

.sidebar-text-a:hover 
{
	color: Blue;     
}


.validation-summary-errors, .field-validation-error
{
	color: Red;
}


.text-message-postlisting
{
    margin: 65px 8px 0 8px;
    font-size: 18px;
    color: #000000;
    position: relative;
    text-align: center;
}


.browse-by-location-link
{
    text-decoration:none; 
    color:#898989; 
}

.error-text
{
    color: #FF0000;
}